/* Localized versions of Info.plist keys */

CFBundleName = "Vlc Plug-in";
CFBundleShortVersionString = ""Vlc Plug-in version 0.12";
CFBundleGetInfoString = ""Vlc Plug-in version 0.12";
NSHumanReadableCopyright = "";
